
PENGADIAN EMAS - Bug #14683

BE[EMAS][REGISTRATION][RECEIPT] The value Jumlah dibayar is incorrect

07 November 2022 12:53 PM - hsulynn pang

Status: Closed Start date: 07 November 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatapp25

steps:

(1) login

(2) verify the dashboard slide to Investasi & Ansuransi

(3) click + button

(4) click Beli Emas via Pegadaian

(5) click Lanjut button at Beli Emas description screen

(6) input the nominal emas OR berat emas

(7) click Lanjut button

(8) click the BUAT AKUN PENGADAIAN button at the reminder screen

(9) upload eKTP, and selfie photo (if applicable) then click Lanjut

(10) input the details of Information Tambahan and click Lanjut button

(11) verify the Konfirmasi Data Nasabah screen and click Confirm button

(12) click the T&C checklist and click Lanjut

(13) select the SOF

(14) view the detail emas screen, and click Konfirmasi

(15) input the TAC

(16) verify the screen

Actual result: The value Jumlah dibayar is incorrect

Expected result: The value Jumlah dibayar is correct

History

#1 - 09 November 2022 11:36 AM - santhosh Krishna

- Status changed from New to Resolved

Should be fixed

#2 - 10 November 2022 11:17 AM - hsulynn pang

- File retest 14683.png added

- Status changed from Resolved to Closed

- Assignee changed from santhosh Krishna to hsulynn pang

Tested ok

Files

receipt.png 1.01 MB 07 November 2022 hsulynn pang

response log.txt 593 Bytes 07 November 2022 hsulynn pang

retest 14683.png 1.05 MB 10 November 2022 hsulynn pang
